@charset "utf-8";
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:unset;
    background: transparent;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list.type4 .item .box:hover{
     
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
   
}
.news-list.type4 .item .date,
.news-date{
    color: #46a4c5;
    font-family:"Josefin Sans", sans-serif;
    font-weight: normal;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    line-height: 1;
    width: auto;
    height: auto;
    flex-direction: row;
    background: transparent;
}
 
.news-list.type4 .item .date .day{
    display: inline-block;
    width: auto;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 3;
}

.news-list.type4 .date .day:before {
    content: '.';
}
.news-list.type4 .date .month {
    margin-top: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 2;
}
.news-list.type4 .date .years {
    margin-top: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 1;
}

.news-list.type4 .txt {
    padding: 15px 20px 20px;
    background: #fff;
    border-radius: 0px 30px;
    margin: -35px 0px 0px 25px;
    min-height: unset;
    box-shadow: -6px 6px 12px 0px rgba(0, 0, 0, 0.05);
}

.news-list .item .name{
    color: #333;
    -webkit-line-clamp: 1;
}

.news-list.type3 .name {
    display: -webkit-box;
    
    height: 53px;
}
.news-list.type4 .name{
    height: auto;
    margin-bottom: 0px;
}


.news-list .box:hover .name{
   
}

.news-list.type4 .description {
    /* display: none; */
}

.news-list .item .description{
    color: #888;
    -webkit-line-clamp: 1;
}
 
.news-list.type4 .description {
    max-height: 70px;
}

.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #6360D0;
     
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}


.news-list .box:hover .btn.more {
    background: #3DAADE;
    color: #ffffff;
}

.news-list .date{
    color: #3DAADE;
}

.news-list.type1 .item:nth-child(2n) .txt_in {
    background:transparent;
}

.news-list .description {
    max-height: 45px;
}


@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
}
.share_box{
    width: 100%;
    order:3;
    text-align: left;
}
.news-date{
    display: flex;
    color: #46a4c5;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    background: #fff;
    margin: 0;
}
.news-date .day{
    order:3;
}
.news-date .month{
    order:2;
}
.news-date .month:before,.news-date .day:before{
    content: '-';
    display: inline-block;
}
.news-title{
    color: #444;
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    margin: 0px 0 0px 0;
    padding-bottom: 20px;
    width: 100%;
    border-bottom: 1px dashed #bbb;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-list .item .txt{
        padding: 0 5px 20px 5px;
    }
}
